package com.izouma.zhirongip.enums;

/*
专利权人类型
 */
public enum OwnerType {

    ENTERPRISES_AND_INSTITUTIONS("企事业单位"),
    UNIVERSITIES_AND_INSTITUTES("高校院所"),
    RESEARCH("研究院"),
    PERSONAL("个人")
    ;

    private final String desc;

    OwnerType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
